# Generated by Django 3.2 on 2022-06-03 16:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_auto_20220603_2102'),
    ]

    operations = [
        migrations.AlterField(
            model_name='doctortime',
            name='end_time',
            field=models.TimeField(default=1654274045.7443845),
        ),
        migrations.AlterField(
            model_name='doctortime',
            name='start_time',
            field=models.TimeField(default=1654274045.7443845),
        ),
    ]
